# Uses of Interface
javax.validation.TraversableResolver

Packages that use TraversableResolver
Package
Description
javax.validation
javax.validation.spi

## Uses of TraversableResolver in javax.validation

Methods in javax.validation that return TraversableResolver
Modifier and Type
Method
Description
`TraversableResolver`
Configuration.`getDefaultTraversableResolver()`
`TraversableResolver`
ValidatorFactory.`getTraversableResolver()`
Methods in javax.validation with parameters of type TraversableResolver
Modifier and Type
Method
Description
`T`
Configuration.`traversableResolver(TraversableResolver resolver)`
`ValidatorContext`
ValidatorContext.`traversableResolver(TraversableResolver traversableResolver)`

## Uses of TraversableResolver in javax.validation.spi

Methods in javax.validation.spi that return TraversableResolver
Modifier and Type
Method
Description
`TraversableResolver`
ConfigurationState.`getTraversableResolver()`